Uploaded image for project: 'Weld'
  1. Weld
  2. WELD-2458

OSGi - import javax.ejb optionally

    Details

      Description

      When using OSGi bundle outside of EE server, it is required to mandatory provide javax.ejb bundle as well. This is due to change in WELD-2430.

      It makes sense to make this dependency optional (similarly to what we have here)

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  manovotn Matej Novotny
                  Reporter:
                  manovotn Matej Novotny
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: